body {
    background-image: url(../images/background-ocean.jpg);
      background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
    font: 100% Verdana, Arial, Helvetica;
    color: #ffffff;
    margin: 0px;
    padding: 0px;
}
#container {
   background: #000000;
   margin: 10px auto;
   width: 770px;
   border: 1px solid #000000;
   color: #666666
   
}

header {
    background-image: url("../images/kingfish+2.gif");
    background-repeat: no-repeat;
    height: 110px;
    border-bottom: 1px solid #000;

}
nav {

    border-bottom: 1px solid #000000;
}
nav ul {
   background: #102fbb;
   margin: 0px;
   padding: 0px;
}
nav ul li {
    display:inline;
    margin: 0px;
    padding: 0px;
}
nav ul li a{
    color: #FFFFFF;
    background:#102fbb;
    text-decoration: none;
    padding: 0px 25px;
    border-right: 1px solid #000000;
}
nav ul li a:visited {
    background: #102fbb;
}
nav ul li a:hover {
    background: #102fbb;

}
p {
  font-size: 90%;
  margin: 20px;
  color: #FFFFFF;
}
h1 {
  font-size: 130%;
  color: #06aae2;
  margin: 20px;
  padding: 0px;
}
h2 {
    font-size: 130%;
    color: #06aae2;
    margin: 20px;
    padding: 0px;
}
.rightimage {
    float: right;
    margin: 10px 20px 10px 10px;
    border: 1px solid #000000;
}
.leftimage {
    float: left;
    margin: 10px 20px 10px 10px;
    border: 1px solid #000000;
}
hr {
  visibility: hidden;
  clear: both;
}
footer {
    color: #FFFFFF;
    background: #102fbb;
    border-top: 1px solid #000000;
}
footer p {
    font-size: 70%;
    margin: 0px; padding: 10px;
    text-align: center;
}
article ul  {
    font-size: 90%;
    float: left;
    margin-left: 20px;
    color: #FFFFFF;
}
article ol {
    font-size: 90%;
}
img{
   width: 300px;
  height: auto;
}
ol {
    color: #FFFFFF;
}